package com.ym.mec.auth.api.entity;

public class LoginEntity {
    private String smsCode;

    private String isLessee;

    private String clientId;

    private String clientSecret;

    private String isRegister;

    private String phone;

    public String getIsRegister() {
        return isRegister;
    }

    public void setIsRegister(String isRegister) {
        this.isRegister = isRegister;
    }

    public String getSmsCode() {
        return smsCode;
    }

    public void setSmsCode(String smsCode) {
        this.smsCode = smsCode;
    }

    public String getIsLessee() {
        return isLessee;
    }

    public void setIsLessee(String isLessee) {
        this.isLessee = isLessee;
    }

    public String getClientId() {
        return clientId;
    }

    public void setClientId(String clientId) {
        this.clientId = clientId;
    }

    public String getClientSecret() {
        return clientSecret;
    }

    public void setClientSecret(String clientSecret) {
        this.clientSecret = clientSecret;
    }

    public String getPhone() {
        return phone;
    }

    public void setPhone(String phone) {
        this.phone = phone;
    }
}
